/******************************************
*  Home Slider
*******************************************/
.sliderImage {
	width:720px;
	height: 320px;
}
.sliderText {
	position:absolute;
	top: 200px;
	height:120px;
	width:100%;
	background: #000;
	opacity: 0.6;
	color:#fff;
	padding: 5px;
}
.sliderText h2 {
	color:#fff;
}
/******************************************
*  Home Tiles
*******************************************/
.web-tile-item h2 {
	min-height: 50px;
	text-align:center;
}
/******************************************
*  Performance Times
*******************************************/
#performanceTimes, #areaOptions {
	list-style:none;
}
#performanceTimes li, #areaOptions li {
	float:left;
	padding:5px;	
}

/******************************
*  SEAT SELECTION
*****************************/*
#seatAvailability {
    clear:both;
    float:left;
}
#seatAvailability #seatAvailabilityKey1Div {
	float:left
}
#seatAvailability #seatAvailability1 {
	margin-left:10px;
	float:left;
}
#seatAvailability #seatAvailabilityKey2Div {
	float:left;
}
#seatAvailability #seatAvailability2 {
	margin-left:10px;
	float:left;
}
#seatAvailability #seatAvailabilityKey3Div {
	float:left;
}
#seatAvailability #seatAvailability3 {
	margin-left:10px;
	float:left;
}
#seatAvailability #seatAvailabilityKey4Div {
	float:left;
}
#seatAvailability #seatAvailability4 {
	margin-left:10px;
	float:left;
}
.web-radio-btn-spacer {
	margin-top:2px;
}
#ticketTypeRadioButtonsDiv label {
	width:98%;
}
#seatPlanTextDiv {
    background: #000000;
    color: #fff;
    width: 100%;
    min-height:40px;
    margin-bottom:5px;
    vertical-align:middle;
}
#seatPlanTextDiv span {
	color:#fff;
	padding:5px;
}

#seatPlanDiv {
	margin: 0px 0px 10px -20px;
	/*width:640px;*/
	width:100%;
	height: 480px;
	border: 1px dashed #e0e0e0;
	overflow: auto;
	/*background:#fff;*/
}
/******************************
*  BASKET
*****************************/*
.basketPaymentButtons img {
	padding:5px;
}
.payPaypalImage {
	width:300px;
}
/******************************
*  BASKET
*****************************/*
#bookingCompleteBasketTable {
	width:100%;
}
/******************************
*  COMMON TEXT
*****************************/*
.errorMessage {
	list-style: none;
}
.errorMessage li {
	color: #ffffff;
}
blockquote {
font-family: Georgia, serif;
font-size: 18px;
font-style: italic;
width: 500px;
margin: 0.25em 0;
padding: 0.35em 40px;
line-height: 1.45;
position: relative;
color: #383838;
}

blockquote:before {
display: block;
padding-left: 10px;
content: "\201C";
font-size: 80px;
position: absolute;
left: -20px;
top: -20px;
color: #7a7a7a;
}
/******************************
*  DONATIONS
*****************************/*
.web-giftAidDeclaration input {
	margin:7px 6px 0px 0px;
	float:left;
}

